
VIRTUAL CREDIT CARD - Bug #14304

Android [QR PAY] Transfer Bene Flow - Generated QR Screen

14 September 2022 07:54 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Maybank logo missing

2. Header should be QR Transfer

3. Name, Account Name and Account Number is missing

4. Wrong logo for Bagikan QR

History

#1 - 19 September 2022 06:30 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 09:57 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

1. Tested Good

2. Header should be QR Transfer

3. Tested Good

4. Tested Good

#3 - 21 September 2022 03:42 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#4 - 21 September 2022 05:21 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#5 - 21 September 2022 05:24 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Abdul Halim Baharom

2. Header should be QR Transfer

Not fixed

#6 - 22 September 2022 01:52 PM - Abdul Halim Baharom
- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Fixed

#7 - 23 September 2022 04:41 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 32.7 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 39.8 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
